shishi_cfg_default_systemfile(3)

NAME
shishi_cfg_default_systemfile - API function

SYNOPSIS
#include <shishi.h>

const char * shishi_cfg_default_systemfile(Shishi * handle);

ARGUMENTS

Shishi * handle
    Shishi library handle create by shishi_init().

DESCRIPTION
The system configuration file name is decided at compile-time, but may be overridden by the environment variable SHISHI_CONFIG.

RETURN VALUE
Return system configuration file name.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.